from org.lsst.ccs.scripting import CCS


testSub = CCS.attachSubsystem("ccs-refrig");


args = [0];
#ticks = testSub.invokeSynchronous(10000,"getTickMillis",args);
future = testSub.invokeAsynchronous("setMainPowerEnable",args);

#while future.isDone() == 0 :
#	print "Not Done yet";

future.get();

print "future done ",future.isDone();

print "Completed ", future.get();

